<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Kompany
 * @since Kompany 1.0.0
 */

// header-content section
require get_template_directory() . '/inc/sections/header-content.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// cta section
require get_template_directory() . '/inc/sections/cta.php';

// special section
require get_template_directory() . '/inc/sections/special.php';

//team section
require get_template_directory() . '/inc/sections/team.php';

//contact section
require get_template_directory() . '/inc/sections/contact.php';

//latest-blog section
require get_template_directory() . '/inc/sections/latest-blog.php';